package setup::All;

# Load in the bundled modules
use strict;
use Config::Tiny     ();
use Class::ISA       ();
use Class::Default   ();
use Class::Inspector ();
use Class::Autouse   ();
use File::Which      ();
use File::Flat       ();

# Load in the setup::* modules;
use setup::Error       ();
use setup::Page        ();
use setup::PageFactory ();
use setup::Parser      ();
use setup::Table       ();
use setup::Tests       ();

1;
